
QGIS Application - Bug report #6107

Crash with buffer

2012-07-27 03:37 AM - Martial Duguay

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Affected QGIS version:master Regression?:

Operating System: Easy fix?:

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 15450

Description

-open shape file

-vector->buffer 

                want to create a 10km buffer on a EPSG:4326 vector file

-QGIs freezes and after a while crashes

Try buffer with GRASS in Sextante Toolbox-> worked perfectly

History

#1 - 2012-07-27 03:41 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Operating System deleted (UBUNTU 10.04 VM on OSX 10.7)

what value did you used (for the distance) to make a 10km buffer in a lat/lon layer?

#2 - 2012-07-27 03:43 AM - Alexander Bruy

- Category changed from GDAL Tools to 44

#3 - 2012-09-04 11:52 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2012-12-30 01:38 PM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to worksforme

closing for lack of feedback, reopen if necessary.

#5 - 2017-05-01 01:22 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.

2024-03-20 1/1


